#fry-chicken h4.sppb-addon-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    }
@media (max-width: 991px){    
#fry-chicken h4.sppb-addon-title {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    }}

#cta-about .sppb-addon-content {
    width: 70%;
    left: auto;
    margin-right: auto;
    margin-left: auto;
}
